Bug 246828

Summary: Add initial support for StylePropertyMap
Product: WebKit Reporter: Chris Dumez <cdumez>
Component: CSSAssignee: Chris Dumez <cdumez>
Status: RESOLVED FIXED    
Severity: Normal CC: cdumez, webkit-bug-importer, youennf, zan
Priority: P2 Keywords: InRadar
Version: WebKit Nightly Build   
Hardware: Unspecified   
OS: Unspecified   
URL: https://drafts.css-houdini.org/css-typed-om/#stylepropertymap
See Also: https://bugs.webkit.org/show_bug.cgi?id=247055
Bug Depends on:    
Bug Blocks: 175733    

Description Chris Dumez 2022-10-20 13:17:57 PDT
Add proper support for StylePropertyMap:
- https://drafts.css-houdini.org/css-typed-om/#stylepropertymap
Comment 1 Chris Dumez 2022-10-21 09:24:59 PDT
Pull request: https://github.com/WebKit/WebKit/pull/5632
Comment 2 EWS 2022-10-25 09:14:26 PDT
Committed 255964@main (dcf5f3833e1e): <https://commits.webkit.org/255964@main>

Reviewed commits have been landed. Closing PR #5632 and removing active labels.
Comment 3 Radar WebKit Bug Importer 2022-10-25 09:15:19 PDT
<rdar://problem/101547554>